To get the most out of CLZ Movies, make sure you at least have:

  • An iPhone, iPod touch or iPad that’s running iOS 5.0 or later
  • An Internet connection (only while adding movies or syncing with Connect)
  • For barcode scanning: iPhone 3GS or newer, iPod touch 5G, iPad 2 or newer

If you’re planning to synchronize via Connect with the Windows or Mac version of Movie Collector, you will need Movie Collector v8.3 or later.

Yes No

Was this helpful?


Thanks for your feedback.
You indicated this topic was not helpful to you ...
Could you please leave a comment telling us why? Thank you!

Comments

Post your feedback on this topic.

Please do not use this for support questions.
For customer support, please contact us here.

Post Comment